Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns your files, newest first, with cursor pagination.
cURL
curl --request GET \ --url https://pulse-send.jiordiviera.me/api/v1/files \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://pulse-send.jiordiviera.me/api/v1/files', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php $curl = curl_init(); curl_setopt_array($curl, [ CURLOPT_URL => "https://pulse-send.jiordiviera.me/api/v1/files", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET", CURLOPT_HTTPHEADER => [ "Authorization: Bearer <token>" ], ]); $response = curl_exec($curl); $err = curl_error($curl); curl_close($curl); if ($err) { echo "cURL Error #:" . $err; } else { echo $response; }
import requests url = "https://pulse-send.jiordiviera.me/api/v1/files" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "object": "list", "data": "<string>", "has_more": true, "next_cursor": "<string>" }
Your API key, ps_live_… or ps_test_….
ps_live_…
ps_test_…
Files per page, from 1 to 100.
The next_cursor value from the previous page.
next_cursor
"list"